body {
	background-color: #d7d7d7;
}

body img {max-width: 100%;}

/***************************************************************** HEADER *****************************************************************/

header {
	width: 100%;
	backdrop-filter: blur(3px);
	background-color: rgba(255,255,255,0.85);
    box-shadow: 0 2px 4px 2px rgba(0,0,0,0.25);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 120;
}

.nostick {
	height: 120px;
	transition: all 0.5s ease-in-out;
}

.stick {
	height: 80px;
	transition: all 0.5s ease-in-out;
}

header .inh {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
}

header .inh .logo {
	position: absolute;
	top: 10px;
	left: 10px;
}

header .inh .logo img {
	vertical-align: middle;
}

.nostick .inh .logo img {
	height: 100px;
	transition: all 0.5s ease-in-out;
}

.stick .inh .logo img {
	height: 60px;
	transition: all 0.5s ease-in-out;
}

.topsp {
	width: 100%;
	height: 120px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/***************************************************************** CONTENT *****************************************************************/

content {
	width: 100%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

content .ins {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 20px;
	position: relative;
}

/***************************************************************** FOOTER *****************************************************************/

footer {
	width: 100%;
	font-size: 0.8em;
	background-color: rgba(255,255,255,0.85);
    box-shadow: 0 -2px 4px 2px rgba(0,0,0,0.25);
	color: #000;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf {
	width: 100%;
	height: 40px;
	position: relative;
}

footer .inf a {
	color: #000;
	display: inline-block;
	vertical-align: middle;
	opacity: 0.75;
	transition: all 0.75s ease-in-out;
}

footer .inf a:hover {
	opacity: 1;
	transition: all 0.75s ease-in-out;
}

footer .inf a.clikr {
	line-height: 40px;
	position: absolute;
	left: 10px;
	top: 0;
}

footer .inf a.climg {
	position: absolute;
	right: 10px;
	top: 4px;
}

/***************************************************************** TOPMENU *****************************************************************/

#barz {
	display: none;
}

nav {
}

nav ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-content: center;
	align-items: center;
}

.nostick nav ul {
	margin-left: 351px;
	height: 120px;
	transition: all 0.5s ease-in-out;
}

.stick nav ul {
	margin-left: 218px;
	height: 80px;
	transition: all 0.5s ease-in-out;
}

nav ul li {
	margin: 0 20px 0 0;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li a {
	display: block;
	border-radius: 10px;
	color: #990000;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 14pt;
	transition: all 0.75s ease-in-out;
}

nav ul li a:hover, nav ul li.on a {
	color: #fffaeb;
	text-shadow: 0 0 2px #000, 0 0 4px #000, 0 0 6px #000, 0 0 8px #000;
	transition: all 0.75s ease-in-out;
}

nav ul li a img {
	max-height: 20px;
}

/***************************************************************** STUFF *****************************************************************/

#newz {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: flex-start;
}

#newz .lft, #newz .rgt {
	width: 49%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.inn {
	width: 100%;
	border: 1px solid rgba(0,0,0,0.5);
    background-color: rgba(255,255,255,0.85);
	border-radius: .5rem;
    box-shadow: 0 8px 8px -6px rgba(0,0,0,0.75);
	margin-bottom: 20px;
	break-inside: avoid;
}

.inn .gmi {
	text-align: center;
}

.inn .gmi img {
	max-width: 100%;
	vertical-align: middle;
}

.fbox {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.fbox .inb {
	width: 48%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.fbox .inb img {
	max-width: 100%;
}

.fbox .inb p {
	padding: 0 20px;
}

.rbr {border-radius: 0 20px 20px 0;box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.5);}
.lbr {border-radius: 20px 0 0 20px;box-shadow: -2px 2px 4px 0 rgba(0,0,0,0.5);}

/*************************************************************** MISC ***************************************************************/

#vz {
	display: none;
	visibility: hidden;
}

.onmob {display: none;}
.ondsk {display: inline-block;}

.frm {
	border: 0;
	width: 350px;
	height: 442px;
}

.bigsm {
	margin: 10px auto;
	width: 80%;
	text-align: center;
}

.bigsm li {
	display: inline-block;
	padding: 10px;
	margin: 4px 8px;
	background-color: rgba(255,255,255,0.85);
	box-shadow: 0 8px 8px -4px rgba(0,0,0,0.75);
	border-radius: 10px;
	transition: all 0.75s ease-in-out;
}

.bigsm li:hover {
	box-shadow: none;
	transition: all 0.75s ease-in-out;
}

